/* begin Page */


img
{
  filter: expression(artFixPNG(this));
}

/* end Page */

/* begin Box, Sheet */
.art-sheet, .art-sheet-body
{
  zoom: 1;
}

.art-sheet-body
{
  position: static;
}
.art-sheet-cc
{
  font-size: 1px;
  width: expression(this.parentNode.offsetWidth+'px');
  height: expression(this.parentNode.offsetHeight+'px');
  background-color: #FFFFFF;
}
#art-page-background-simple-gradient, #art-page-background-gradient, #art-page-background-glare
{
  width: expression(document.body.clientWidth > 990 ? "100%" : "990px");
}
/* end Box, Sheet */

/* begin Menu */
.art-menu ul
{
  width: 1px;
}

.art-menu li.art-menuhover
{
  z-index: 10000;
}

.art-menu .art-menuhoverUL
{
  visibility: visible;
}

.art-menu .art-menuhoverUL
{
  top: 100%;
  left: 0;
}

.art-menu .art-menuhoverUL .art-menuhoverUL
{
  top: 0;
  left: 100%;
}


.art-menu .art-menuhoverUL .art-menuhoverUL
{
  top: 5px;
  left: 100%;
}


.art-menu, .art-menu ul, .art-menu ul a
{
  height: 1%;
}

.art-menu li.art-menuhover
{
  z-index: 10000;
}

.art-menu .art-menuhoverUL
{
  visibility: visible;
}

.art-menu .art-menuhoverUL
{
  top: 100%;
  left: 0;
}

.art-menu .art-menuhoverUL .art-menuhoverUL
{
  top: 0;
  left: 100%;
}


.art-menu li li
{
  float: left;
  width: 100%;
}

.art-nav
{
  zoom: 1;
}

.art-nav .l, .art-nav .r
{
  font-size: 1px;
  background: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + artGetStyleUrl()+"images/nav.png',sizingMethod='crop')");
}

.art-nav .l
{
  width: expression(this.parentNode.offsetWidth-0+'px');
}

.art-nav .r
{
  left: expression(this.parentNode.offsetWidth-990+'px');
  clip: rect(auto auto auto 990px);
}

/* end Menu */

/* begin MenuItem */
.art-menu a
{
  float: left;
}

.art-menu a:hover
{
  visibility: visible;
}

.art-menu a .r, .art-menu a .l
{
  font-size: 1px;
  background: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + artGetStyleUrl()+"images/menuitem.png',sizingMethod='crop')");
}

.art-menu a .r
{
  left: expression(this.parentNode.offsetWidth-400+'px');
  clip: rect(auto auto auto 400px);
}

.art-menu a .l
{
  width: expression(this.parentNode.offsetWidth-0+'px');
}

.art-menuhover .art-menuhoverA .t
{
  color: #000000;
}

.art-menuhover .art-menuhoverA .l, .art-menuhover .art-menuhoverA .r
{
  top: -31px;
}
/* end MenuItem */

/* begin MenuSeparator */
.art-nav .art-menu-separator
{
  font-size: 1px;
  zoom: 1;
  background: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + artGetStyleUrl()+"images/menuseparator.png',sizingMethod='crop')");
}

/* end MenuSeparator */

/* begin MenuSubItem */
.art-menu ul a
{
  color: #000000 !important;
}

.art-menu ul a:hover {
  color: #FFFFFF !important;
}	

.art-menu ul .art-menuhover .art-menuhoverA
{
  color: #FFFFFF !important;
  background-position: 0 -25px;
}

.art-nav .art-menu ul a:hover span, .art-nav .art-menu ul a:hover span span
{
  color: #FFFFFF !important;
}	

.art-nav .art-menu ul .art-menuhover .art-menuhoverA span, .art-nav .art-menu ul .art-menuhover .art-menuhoverA span span
{
  color: #FFFFFF !important;
}

/* end MenuSubItem */

/* begin Layout */
div.art-content-layout
{
  display: block;
  zoom: 1;
  overflow: hidden;
}
/* end Layout */

/* begin Button */
.art-button-wrapper, .art-button-wrapper .l, .art-button-wrapper .r
{
  zoom: 1;
}

.art-button-wrapper .art-button
{
  float: left;
}

.art-button-wrapper .l, .art-button-wrapper .r
{
  background: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + artGetStyleUrl()+"images/button.png',sizingMethod='crop')");
}

.art-button-wrapper .r
{
  left: expression(this.parentNode.offsetWidth-409+'px');
  clip: rect(auto auto auto 399px);
}

.art-button-wrapper .l
{
  width: expression(this.parentNode.offsetWidth-10+'px');
}
/* end Button */

/* begin Box, Block, VMenuBlock */
.art-vmenublock, .art-vmenublock-body
{
  zoom: 1;
}

.art-vmenublock-body
{
  position: static;
}
.art-vmenublock-cc
{
  font-size: 1px;
  width: expression(this.parentNode.offsetWidth+'px');
  height: expression(this.parentNode.offsetHeight+'px');
  background-color: #FFFFFF;
}
/* end Box, Block, VMenuBlock */

/* begin Box, Box, VMenuBlockContent */
.art-vmenublockcontent, .art-vmenublockcontent-body
{
  zoom: 1;
}

.art-vmenublockcontent-body
{
  position: static;
}
.art-vmenublockcontent-cc
{
  font-size: 1px;
  width: expression(this.parentNode.offsetWidth+'px');
  height: expression(this.parentNode.offsetHeight+'px');
  background-color: #FFFFFF;
}
.art-vmenublockcontent, .art-vmenublockcontent-body
{
  zoom: 1;
}

.art-vmenublockcontent-body
{
  position: static;
}
.art-vmenublockcontent-cc
{
  font-size: 1px;
  width: expression(this.parentNode.offsetWidth+'px');
  height: expression(this.parentNode.offsetHeight+'px');
  background-color: #FFFFFF;
}
/* end Box, Box, VMenuBlockContent */

/* begin Box, Block */
.art-block, .art-block-body
{
  zoom: 1;
}

.art-block-body
{
  position: static;
}

.art-block-tr, .art-block-tl, .art-block-br, .art-block-bl, .art-block-tc, .art-block-bc,.art-block-cr, .art-block-cl
{
  font-size: 1px;
  background: none;
}

.art-block-tr, .art-block-tl, .art-block-br, .art-block-bl
{
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + artGetStyleUrl()+"images/block_s.png',sizingMethod='scale')");
}

.art-block-tl
{
  clip: rect(auto 9px 9px auto);
}

.art-block-tr
{
  left: expression(this.parentNode.offsetWidth-18+'px');
  clip: rect(auto auto 9px 9px);
}

.art-block-bl
{
  top: expression(this.parentNode.offsetHeight-18+'px');
  clip: rect(9px 9px auto auto);
}

.art-block-br
{
  top: expression(this.parentNode.offsetHeight-18+'px');
  left: expression(this.parentNode.offsetWidth-18+'px');
  clip: rect(9px auto auto 9px);
}

.art-block-tc, .art-block-bc
{
  width: expression(this.parentNode.offsetWidth-18+'px');
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + artGetStyleUrl()+"images/block_h.png',sizingMethod='scale')");
}

.art-block-tc
{
  clip: rect(auto auto 9px auto);
}

.art-block-bc
{
  top: expression(this.parentNode.offsetHeight-18+'px');
  clip: rect(9px auto auto auto);
}

.art-block-cr, .art-block-cl
{
  height: expression(this.parentNode.offsetHeight-18+'px');
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + artGetStyleUrl()+"images/block_v.png',sizingMethod='scale')");
}

.art-block-cr
{
  left: expression(this.parentNode.offsetWidth-18+'px');
  clip: rect(auto auto auto 9px);
}

.art-block-cl
{
  clip: rect(auto 9px auto auto);
}

.art-block-cc
{
  font-size: 1px;
  width: expression(this.parentNode.offsetWidth-18+'px');
  height: expression(this.parentNode.offsetHeight-18+'px');
  background-color: #FFFFFF;
}
/* end Box, Block */

/* begin BlockHeader */
.art-blockheader
{
  zoom: 1;

}

.art-blockheader .l, .art-blockheader .r
{
  background: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + artGetStyleUrl()+"images/blockheader.png',sizingMethod='crop')");
}

.art-blockheader .r
{
  left: expression(this.parentNode.offsetWidth-990+'px');
  clip: rect(auto auto auto 990px);
}

.art-blockheader .l
{
  width: expression(this.parentNode.offsetWidth-0+'px');
}
/* end BlockHeader */

/* begin Box, BlockContent */
.art-blockcontent, .art-blockcontent-body
{
  zoom: 1;
}

.art-blockcontent-body
{
  position: static;
}

/* end Box, BlockContent */

/* begin Box, Post */
.art-post, .art-post-body
{
  zoom: 1;
}

.art-post-body
{
  position: static;
}
/* end Box, Post */

/* begin PostBullets */
.art-post ul li, .art-post ol ul li
{
  height: 1%;
  background: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + artGetStyleUrl()+"images/postbullets.png',sizingMethod='crop')");
  padding-left: 10px;/* makes "ul li" not to align behind the image if they are in the same line */
  overflow-x: visible;
  overflow-y: hidden;
}

.art-post ul ol li
{
  background: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="");
  padding-left: 0;/* overrides overflow for "ul li" and sets the default value */
  overflow: visible;
}
/* end PostBullets */

/* begin PostQuote */
blockquote,
.art-postcontent blockquote
{
  height: 1%;
  background-image: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + artGetStyleUrl()+"images/postquote.png',sizingMethod='crop')");
}
/* end PostQuote */

/* begin Footer */
.art-footer, .art-footer-body
{
  zoom:1;
}





.art-footer-t
{
  zoom: 1;
  font-size: 1px;
  height: expression(this.parentNode.offsetHeight-0+'px');
  width: 100%;
}


/* end Footer */

/* begin LayoutCell, content */
div.art-sidebar1
{
  width: auto;
}

div.art-content-layout div.art-layout-cell, div.art-content-layout div.art-layout-cell div.art-content-layout div.art-layout-cell
{
  display: block;
  overflow: hidden;
  float: left;
  clear: right;
  margin-bottom: -32000px;
  padding-bottom: 32000px;
}

div.art-layout-cell div.art-layout-cell
{
  float: none;
  clear: both;
  margin-bottom: 0;
  padding-bottom: 0;
}/* end LayoutCell, content */